Bug 185706 - Schema migration script is out of date
Summary: Schema migration script is out of date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: wiki   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL: http://directory.fedora.redhat.com/wi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-17 01:09 UTC by Mont Rothstein
Modified: 2015-12-07 16:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:45:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mont Rothstein 2006-03-17 01:09:17 UTC
Description of problem:

The schema migration script at:

http://www.directory.fedora.redhat.com/download/ol-schema-migrate.pl

is out of date.  There is a bug in FDS (170791) that the newer version of the
script works around.  It can be found at:

http://www.netauth.com/~jacksonm/ldap/ol-schema-migrate.pl

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Rob Crittenden 2006-03-17 13:37:43 UTC
Updated our copy of the script. It may be better in the long run to simply link
to Mike's site directly.

Comment 3 Rich Megginson 2008-01-02 21:28:34 UTC
This should not block DS 8.0, as this is a Fedora DS item not a Red Hat DS item.


Note You need to log in before you can comment on or make changes to this bug.